/*
 *  Corporate X v2.0
 *  Media Layout for MinDeviceWidth 960px
 *  
 *  This stylesheet works only on a minimal 960px width device. i.e. desktop Mac or PC.
 */
  
/* Responsive Layout Fix */

#min-wrapper {
    max-width: 960px;
    min-width: 960px;
  padding: 0;
    width: 100%;
  overflow: hidden;
  margin-left: auto;
  margin-right: auto;
}

#main-wrapper {
    background: none repeat scroll 0 0 transparent;
    padding: 0;
    width: 960px;
} 

#header {
    background: none repeat scroll 0 0 transparent;
    overflow: visible;
    width: auto;
}


#block-search-form .form-type-textfield {
    background: none;
  padding-left: 0;
}

#block-jump-menu-jump-menu-m-main-menu{
  display: none;
}

#block-system-main-menu{
  display: block;
}

#corporate-header {
    display:block;
}
  
#block-system-main {
    margin-bottom: 5px;
}

body.one-sidebar.sidebar-second #main #content,
body.one-sidebar.sidebar-second-home #main #content {
  margin-left: 0;
  margin-right: -760px;
  padding-right: 17px;
  width: 620px;
}

body.one-sidebar.sidebar-second-primary #main #content {
    margin-left: 0;
    margin-right: -760px;
    padding-right: 17px;
    width: 690px;
}

.clear{
  clear: both;
}

#comments {    
    padding: 30px;
}

.comment .submitted , .comment ul.links {
}

.region-sidebar-second-primary {
    clear: none;
    float: left;
    margin-left: 720px;
    margin-right: -960px;
    margin-top: -13px !important;
    padding: 0;
    width: 240px;
}

.region-sidebar-second,
.region-sidebar-second-home {
    clear: none;
    float: left;
    margin-left: 650px;
    margin-right: -960px;
    margin-top: -13px !important;
    padding: 0;
    width: 310px;
}

.region-sidebar-second .section,
.region-sidebar-second-home .section {
  width: 310px;
}
.region-sidebar-second-primary .section{
    width: 240px;
}
#block-views-book-publication-info-block-1 .content,
#block-views-book-publication-info-block .content,
#block-views-author-info-block.block .content,
#block-views-publication-info-block.block .content,
#block-views-publication-info-block-1.block .content,
#block-views-publication-info-block-2.block .content {
  padding: 20px 14px !important;
}
.region-sidebar-second .block .content,
.region-sidebar-second-home .block .content,
.region-sidebar-second-primary .block .content
 .region-sidebar-second .block .content{
   padding: 5px 0;
}
.region-sidebar-second-home .block .content p,
.region-sidebar-second .block .content p {
  margin: 0;
}
.region-sidebar-second-home .section .block,
.region-sidebar-second .section .block {
  margin-bottom: 5px;
}
.region-sidebar-second .section .block,
.region-sidebar-second-primary .section .block.
.node-type-resource.region-sidebar-second .section .block{
    margin-bottom: 3em;
}

li.node-readmore a{
  font-weight: bold;
  text-decoration: none;
}

ul.pager li a{
  display: inline-block;
    padding: 4px 9px;
    text-decoration: none;
}

#corporate-header {
    height: 77px;
    position: absolute;
    width: 100%;
    z-index: -5;
}

.region-header {
    margin-left: 0;
    margin-right: 0;
    width: auto;
  padding-left: 0 !important;
}

h2.block-title {
    border-bottom: 1px solid;
    margin-bottom: 0;
    padding-bottom: 5px;
    text-transform: uppercase;
}

#views_slideshow_cycle_main_jquery_slideshow-block_1 .views-field-field-link-text {
    display: block;
}

.region-footer h2.block-title  {
     border-bottom: none;
}

.field-content h3 {
    margin-top: 25px;
}

.field-content blockquote {
   font-style: italic;
}

#block-block-1 hr {
    border-color: #777777;
    border-left: medium none;
    border-right: medium none;
    border-top: medium none;
    height: 1px;
    margin-bottom: -10px;
    margin-left: 226px;
    margin-top: -4px;
    text-align: center;
    width: 500px;
}


/* Navigation Menu */

#block-system-main-menu {
    float: left;
    margin-top: 6px;
}

#block-search-form {
    float: right;
    padding-top: 16px;
    position: relative;
    right: 0;
    width: 252px;
  clear: both;
}
#block-search-form input.form-text {
  background: none repeat scroll 0 0 #eeeeee !important;
}
#block-search-form input.form-text {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  outline: 0;
}
#block-search-form .form-item, #block-search-form .form-actions {
    display: block !important;
    margin-bottom: 0 !important;
    margin-left: 0 !important;
    margin-top: 0 !important;
    right: 5px;
}

#block-search-form .form-type-textfield {
    float: left;
}

#block-search-form .form-actions {
    float: right;
}

#block-search-form input.form-text {
    border: medium none;
    height: 30px;
    margin-right: -31px;
    padding-left: 7px;
    width: 205px;
}

#block-search-form input.form-submit {
    border: medium none;
    font-size: 0;
    height: 30px;
    width: 30px;
}

#block-system-main-menu ul {
    margin-top: 0.86em;
    padding-left: 0;
    padding-right: 14px;
}

#block-system-main-menu ul li {
    display: inline-block;
    list-style: none outside none;   
}

#block-system-main-menu ul li a {
    display: inline-block;
    padding: 5px;
    text-decoration: none;
  /*font-size: 13px !important;*/
  text-transform: uppercase;
  font-weight: bold;
}
#block-system-main-menu ul li:after {
  content: "|";
}
#block-system-main-menu ul li.last:after {
  content: "";
}
#block-system-main-menu ul li ul li:after {
  content: "";
}
#block-system-main-menu ul li ul li.last:after {
  content: "";
}
#block-system-main-menu ul li ul li a {
  text-transform: none;
  font-weight: normal;
}


#block-system-main-menu ul li.expanded ul {
    background: none repeat scroll 0 0 #1F1F1F;
    box-shadow: 0 3px 3px #000000;
    display: none;
    margin-top: -3px;
    min-width: 149px;
    padding-left: 0;
    position: absolute;
  padding-right: 0;
    z-index: 200;
}

#block-system-main-menu ul li.expanded:hover ul {
    display: block;
}

#block-system-main-menu ul li.expanded ul li{
    display: block;
}


/* General Drupal Themes Styles */

#block-block-1 {
    text-align: center;
    text-shadow: 1px 1px 1px #222222;
}

.node-teaser .field-name-field-image {
    float: left;
    margin-right: 15px;
}

.field-type-taxonomy-term-reference .field-item {
    background: url("../images/tag.png") no-repeat scroll 5px 6px transparent;
    display: inline-block;
    margin-right: 10px;
    padding-left: 20px;
}

.field-type-taxonomy-term-reference {
    padding: 13px 10px;
    width: auto;
}

.field-type-taxonomy-term-reference .field-label {
    float: left;

}
  
.field-name-field-related-products {

    padding: 18px 10px;
}

.field-name-field-related-products ul {
    margin-bottom: 9px;
    margin-top: 8px;
}

.field-name-field-related-products .field-label {
    font-style: italic;
    font-weight: normal;
}

.field-name-field-related-products .field-items{
  padding-left: 20px;
}

.field-item ul, .field-item ol, .field-item .messages{

}

.field-name-field-related-products  a{
    font-weight: bold;
}


/* Node General Styles */

.node h2 {
    border-bottom: 1px solid;
    margin-bottom: 7px !important;
    margin-top: 30px;
    padding: 0 0 7px;
}

.node h3 {    

    margin-bottom: 0 !important;
    margin-top: 21px;
    padding: 0 0 0;
}

.node h4{

    margin-bottom: 0 !important;
    margin-top: 21px;
    padding: 0 0 0;
}

body.node-type-article .node-article .field-name-field-image img {
    margin-bottom: 5px;
}

body.node-type-article #block-widgets-s-addthis-share {
    float: right;
    left: 384px;
    margin-right: 8px;
    margin-top: 0 !important;
    position: absolute;
}

.node-services img {
    height: auto;
    max-width: 630px;
}

/* Views General Styles */

.views-field {  
  line-height: 1.6em;
}

.views-field p{

}

.views-field.views-field-title{

}

.region-footer .views-field { 

}

.page-node .field-name-field-image{   
}

.page-node  .field-name-field-tags .field-item{ 
  display: inline-block;
  margin-right: 23px;
}

#main #content {
    margin-top: 0px;
}

.views-field-edit-node{
  position: absolute;
}

.region-footer .views-content a{
  font-weight: bold;
}

.views-field-edit-node a, .region-footer .views-field-edit-node a {
    background: none repeat scroll 0 0 #990000;
    box-shadow: 1px 1px 5px #000000;
    color: #FFFFFF !important;
    display: block;
    font-size: 9px;
    font-weight: normal !important;
    line-height: 12px;
    margin-left: 4px;
    margin-top: -11px;
    padding: 3px 3px 6px;
    text-align: center;
    text-decoration: none;
    width: 61px;
}

.views-field-edit-node a:hover {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #990000 !important;    
}
#footer-wrapper {
  background: none repeat scroll 0 0 #93705d;
  margin-top: 44px;
  min-height: 145px;
}

#footer-wrapper ul {
    list-style-type: disc;
    color: #fff !important;
}
.region-footer a,
.region-footer {
  color: #fff !important;
}
.region-footer h2 {
  color: #fff !important;
}
.region-footer {
    min-height: 145px;
    padding: 21px 0 0 21px;
  background: transparent;
  margin-top: 0;
}
#block-views-logoblock-block {
    margin-bottom: 0;
}

#block-views-latest-news-block {
    margin-bottom: 0;
}

#block-menu-menu-footer-menu{
    margin-bottom: 0;
}
.region-footer h2{
  text-shadow: none !important;  
}


/* "SlideShow" Block Styles */

#views_slideshow_cycle_main_jquery_slideshow-block_1 .views-slideshow-cycle-main-frame-row img {
    background-position: -363px -10px;
    float: right;
    height: auto;
    margin-left: 10px;
    margin-top: 0;
    width: auto;
}

#views_slideshow_cycle_main_jquery_slideshow-block_1 {
    background-position: 0 -9px !important;
}

#views_slideshow_cycle_teaser_section_jquery_slideshow-block_1 {
    height: 220px !important;
    width: 960px !important;
}

#block-views-jquery-slideshow-block-1{
  
}

#views_slideshow_cycle_main_jquery_slideshow-block_1 .views-slideshow-cycle-main-frame-row {
    width: 960px !important;
}

#views_slideshow_cycle_main_jquery_slideshow-block_1 .views-slideshow-cycle-main-frame-row h2 {
    margin: 0 0 6px;
    width: 342px;
}

#views_slideshow_cycle_main_jquery_slideshow-block_1 .views-slideshow-cycle-main-frame-row h2 a {
    font-weight: normal;
    line-height: 1.1em;
    text-decoration: none;
}

#views_slideshow_cycle_main_jquery_slideshow-block_1 .views-field-field-link-text a {
    padding: 4px 9px;
    text-decoration: none;
}

#views_slideshow_cycle_main_jquery_slideshow-block_1 .views-field-field-slide-image {
    float: right;
    margin-top: 0px;
}

#views_slideshow_cycle_main_jquery_slideshow-block_1 .views-field-title {
    padding-top: 5px;
}

#views_slideshow_cycle_main_jquery_slideshow-block_1 .views-field-field-description {
    line-height: 1.4em;
    margin-bottom: 11px;
    opacity: 0.7;
    padding-top: 0;
}

#views_slideshow_cycle_main_jquery_slideshow-block_1 .views-slideshow-cycle-main-frame-row-item {
    padding-left: 16px;
}

.view-id-jquery_slideshow.view-display-id-block_1 .views-slideshow-controls-bottom {
    margin-left: 15px;
    margin-top: -39px;
    position: absolute;
    z-index: 100;
}

.view-id-jquery_slideshow.view-display-id-block_1 .selector {
    cursor: pointer;
    height: 11px;
    width: 11px;
}

.view-id-jquery_slideshow.view-display-id-block_1  .views-slideshow-pager-field-item{
  display: inline-block;
  margin-right: 2px;
}

.view-id-jquery_slideshow.view-display-id-block_1 .view-footer {
    margin-top: 6px;
}

hr.top {
    border: 1px solid #191919;
    margin: -5px 0 0;
  line-height: 0;
  height: 0;
}

hr.top-shadow{
  border: solid 1px #999999;
  margin: 0 0 10px;
  line-height: 0;
  height: 0;
}


/* "Portfolio" Block*/

.view-id-products_portfolio .views-field-field-image {    
    float: left;
    margin-bottom: 7px;
    margin-right: 7px;
}

.view-id-products_portfolio .views-field-title h3 {
    margin-bottom: 0.5em;
    margin-top: 0;
}

.view-id-products_portfolio .views-row {
    border-bottom: 1px dashed;
    clear: both;
    margin-bottom: 13px;
    min-height: 69px;
    padding-bottom: 13px;
}

.view-id-products_portfolio .views-row {
    clear: none;
    float: left;
    margin-right: 0;
    width: auto;
}

.view-id-products_portfolio .views-row-last {       
    margin-bottom: 8px; 
}

.view-id-products_portfolio .view-footer{
}

.view-id-products_portfolio .view-footer p{
    margin: 0;
}

#block-views-products-portfolio-block {
    float: left;
    margin-right: 0;
    width: auto;
}


/* "Products Tags" View Styles */

.view-id-projects_tags ul{
    margin: 0;
  padding: 0;
}

.view-id-projects_tags ul li {
    display: inline-block;
    margin-right: 16px;
}

.view-id-projects_tags ul li a {
    background: url("../images/tag.png") no-repeat scroll 5px 5px transparent;
    display: block;
    font-weight: normal;
    padding-left: 20px;
}


/* "Home Page" View Styles */

body.page-home h1{
  display:none;
}

.view-id-home_page img {
    height: auto;
    width: 300px;
}

.view-display-id-page.view-home-page h2 {
    border-bottom: 1px solid;
    padding-bottom: 5px;
    text-transform: uppercase;
}

.view-display-id-page.view-home-page .views-field-body-1{
  margin-top: 0.7em;
}

.view-display-id-page.view-home-page .views-row {
    float: left;
    margin-bottom: 1.5em;
    margin-right: 25px;
    padding-bottom: 1em;
    vertical-align: top;
    width: 300px;
}

.view-home-page.view-home-page .views-row-2 {
    margin-right: 0;
}

.view-id-home_page.view-display-id-attachment_1 {
    width: 628px;
}

.view-id-home_page.view-display-id-attachment_1 .view-content {
}

.view-id-home_page.view-display-id-attachment_1 .view-header {
    margin-top: 5px;
}

.view-id-home_page.view-display-id-attachment_1 .views-row {
    display: inline-block;
    margin-right: 25px;
    vertical-align: top;
    width: 300px;
}

.view-id-home_page.view-display-id-attachment_1 .views-row-2, .view-id-home_page.view-display-id-attachment_1 .views-row-4 {
    margin-right: 0;
}

.view-id-home_page.view-display-id-attachment_1 a {
    font-weight: normal;
    text-decoration: none;
}

.view-id-home_page.view-display-id-attachment_1 .views-field-title-1 h3 {
    margin-bottom: 5px;
    margin-top: 7px;
}

.view-id-home_page.view-display-id-attachment_1 .views-field-body {
    margin-bottom: 17px;
}

.view-id-home_page.view-display-id-attachment_1 .views-field-field-related-products {
    padding: 13px 10px;
}

.view-id-home_page.view-display-id-attachment_1 .views-field-field-related-products ul {
    margin-bottom: 9px;
    margin-top: 8px;
}

.view-id-home_page.view-display-id-attachment_1 .views-field-field-home-item-read-1  a{
    font-weight: bold;
}

.view-id-home_page.view-display-id-attachment_3 {
    clear: both;
    float: left;
    margin-bottom: 18px;
    margin-right: 24px;
    width: 300px;
}

.view-id-home_page.view-display-id-attachment_2 .views-row {
    float: left;
    margin-right: 27px;
    width: 138px;
}

.view-id-home_page.view-display-id-attachment_2 .views-row .views-field-field-image img{
  border: 1px solid #333333;
}

.view-id-home_page.view-display-id-attachment_2 .views-row-last {    
    margin-right: 0;
}

.view-id-home_page.view-display-id-attachment_2 .views-row .views-field-title a {
    font-weight: bold;
    display: block;
    line-height: 1.3em;
    text-align: left;
    text-decoration: none;
    width: 138px;
  font-family: Helvetica,Trebuchet MS,Arial !important;
}

.view-id-home_page.view-display-id-attachment_2 .views-row-3 {    
    margin-right: 28px;    
}

.view-id-home_page .attachment {
    clear: both;
}

.view-id-home_page.view-display-id-attachment_4 {
    clear: both;
    float: left;
    margin-bottom: 8px;
    width: 627px;
}

.view-id-home_page.view-display-id-attachment_4 .view-header h2 {
    margin-top: 0;
}

.view-id-home_page.view-display-id-attachment_4 .view-header h2 a {
}

.view-id-home_page.view-display-id-attachment_4 .views-field-field-image {
    float: left;
    margin-right: 11px;
}

.view-id-home_page.view-display-id-attachment_4 .views-field-body-1{
  line-height: 1.6em;
}

.view-id-home_page.view-display-id-attachment_4 .views-row {
    border-bottom: 1px dashed;
    clear: both;
    margin-bottom: 19px;
    padding-bottom: 13px;
    width: 628px;
}

.view-id-home_page.view-display-id-attachment_4 .views-row-1 {
    border-bottom: 1px dashed;    
}

.view-id-home_page.view-display-id-attachment_4 .views-row-last {
    border-bottom: none;  
  margin-bottom: 0px; 
}

.view-id-home_page.view-display-id-attachment_4 .view-content {
    width: 627px;
}

.view-id-home_page.view-display-id-attachment_4 .views-field-title-1 {
  font-family: Arial,Trebuchet MS;
}

.view-id-home_page.view-display-id-attachment_4 .views-field-title-1 h3 {
    margin-bottom: 5px;
    margin-top: 0;
}

.view-id-home_page.view-display-id-attachment_4  .view-footer {
     margin-top: -15px;
}

.view-id-home_page.view-display-id-attachment_1 img {
    float: none;
    height: auto;
    margin-right: 0;
    width: 300px;
}

.view-id-home_page.view-display-id-attachment_5 {
    float: left;
    margin-left: 33px;    
    width: 300px;
}

.view-id-home_page.view-display-id-attachment_5 .view-header {
    border-bottom: 2px  solid;
    margin-bottom: 13px;
    margin-top: -1px;
}

.view-id-home_page.view-display-id-attachment_5 .view-header p{
  margin: 0;
}

.view-id-home_page.view-display-id-attachment_5 .views-row-1 {
    margin-bottom: 10px;
}

.view-id-home_page.view-display-id-attachment_6  {
    clear: both;
  margin-bottom: 10px;
}

.view-id-home_page.view-display-id-attachment_6 .views-row-1 {
    height: 17px;
    padding-top: 15px;
}


/* "Footer Blocks" Styles */

#block-views-logoblock-block {
    float: left;
    margin-bottom: 0;
    margin-right: 24px;
    width: 276px;
}

.view-id-logoblock.view-display-id-block  .views-field-field-body{
  line-height: 1.6em;
}

.view-id-logoblock.view-display-id-block .views-field-field-body p {
    line-height: 1.6em;
    margin-bottom: 0;
    margin-top: 0;
}

#block-views-follow-us-block {
    float: left;
    width: 141px;
}

#block-menu-menu-footer-menu .content {
    margin-top: 20px;
}

#block-menu-menu-footer-menu {
    clear: none;
    float: left;
    line-height: 1.7em;
    margin-right: 25px;
    margin-top: -4px;
    width: 230px;
}

.view-id-our_services img {
    height: auto;
    width: 630px;
}

#block-views-follow-us-block ul {
  margin-top: 10px;
}
#block-menu-menu-footer-menu h2 {
    margin-bottom: -23px;
}

#block-views-latest-news-block {
    float: left;
    line-height: normal;
    margin-right: 30px;
    width: 350px;
}

#block-views-latest-news-block h2 {
    margin-bottom: 8px;
    margin-top: -4px;
}

#block-views-latest-news-block .views-row {
    margin-bottom: 0;
}

#block-views-latest-news-block a {
    font-weight: normal;
}

#block-views-follow-us-block h2 {
    font-weight: normal;
    margin-bottom: 10px;
    margin-top: -4px;
    text-decoration: none;
    text-transform: uppercase;
}

#block-views-follow-us-block h2 {
    border-bottom: medium none;
    padding-bottom: 1px;
    width: 275px;
}

#block-views-follow-us-block .views-field-body .field-content div {
    background-repeat: no-repeat;
    margin-bottom: 2px;
    margin-top: 11px;
    padding-left: 23px;
    width: 138px;
  background-position: 0 4px;
}

#block-views-follow-us-block .views-field-body .field-content .f{
    background-image: url("../images/f.png");
}

#block-views-follow-us-block .views-field-body .field-content .t{
    background-image: url("../images/t.png");
}

#block-views-follow-us-block .views-field-body .field-content .r{
    background-image: url("../images/r.png");
}

#block-menu-menu-footer-menu ul {
    margin-bottom: 0;
    margin-top: -20px !important;
    padding: 0;
}

#block-menu-menu-footer-menu ul li {
    list-style: none outside none;
    margin-bottom: -2px;
}


/* "Latest News" View Styles */

.page-news .region-content {
    margin-top: -13px;
}

.view-id-latest_news.view-display-id-page .views-field-field-image{
  float: left;
    margin-right: 11px;
}

.view-id-latest_news.view-display-id-page .views-row {
    border-bottom: 1px dashed;
    margin-bottom: 29px;
    padding-bottom: 13px;
}

.view-id-latest_news.view-display-id-page .views-field-created {
  margin-top: -13px;
}

.view-id-latest_news.view-display-id-page .views-row.views-row-last{
  border-bottom: none;
}

.feed-icon{
  display: none;
}

.view-latest-news h2 {
    margin-bottom: 6px;
}

#block-views-latest-news-block .view-display-id-block {
    margin-top: 0px;
}


/* "Adds" Block Styles */

.view-id-adds_block.view-display-id-block .views-row {
    margin-bottom: 17px;
    margin-right: 0 !important;
    width: 272px;
}

.view-id-adds_block.view-display-id-block .views-row.views-row-last{
  margin-bottom: 0;
}

.view-id-adds_block.view-display-id-block .view-header {
    border-bottom: 2px  solid;
    margin-bottom: 13px;
    margin-top: -1px;
}

.view-id-adds_block.view-display-id-block .view-header p{
  margin: 0;
}

#block-views-adds-block-block {
    clear: both;
    float: left;
    width: auto;
}

.view-id-adds_block img {
    float: none;
    height: auto;
    margin-right: 10px;
    width: 270px;
}

#block-views-projects-tags-block {
    float: left;
    margin-right: 0;
    width: 100%;
}

/* "Our Products" View Styles */

.view-id-our_products.view-display-id-page td {
  vertical-align: top;
}

.view-id-our_products.view-display-id-page .views-row {
    border-bottom: 1px dashed;
    float: left;
    margin-bottom: 26px;
    margin-right: 28px;
    margin-top: 4px;
    padding-bottom: 18px;
    width: 300px !important;
}

#block-comment-recent {
    clear: none;
    float: left;
    width: 100%;
}

.view-id-our_products.view-display-id-page .views-row.views-row-even{ 
  margin-right: 0;
}

.view-id-our_products.view-display-id-page .views-field-title h2, .view-portfolio-gallery-3-columns  .views-field-title h2{
    line-height: 1.3em;
    margin-bottom: 5px;
    margin-top: 2px;
}

.page-products #block-system-main {
    margin-bottom: -16px;
}


/** 
 * "Our Products" 3 columns
 */

.view-portfolio-gallery-3-columns .views-row {
    border-bottom: 1px dashed;
    clear: none !important;
    float: left;
    margin-bottom: 26px;
    margin-right: 28px !important;
    margin-top: 4px;
    padding-bottom: 18px;
    width: 191px;
}

.view-portfolio-gallery-3-columns .view-content .views-row:nth-child(3n+3) {
    clear: none !important;
    margin-right: 0 !important;
}

.view-portfolio-gallery-3-columns .view-content .views-row-3, .view-portfolio-gallery-3-columns .view-content .views-row-6, .view-portfolio-gallery-3-columns .view-content .views-row-9, .view-portfolio-gallery-3-columns .view-content .views-row-12, .view-portfolio-gallery-3-columns .view-content .views-row-15{
    clear: none !important;
    margin-right: 0 !important;
}

.view-portfolio-gallery-3-columns .view-content .views-row:nth-child(3n + 1){
    clear: both !important;
}
 
.view-portfolio-gallery-3-columns .view-content .views-row-1, .view-portfolio-gallery-3-columns .view-content .views-row-4, .view-portfolio-gallery-3-columns .view-content .views-row-7, .view-portfolio-gallery-3-columns .view-content .views-row-10, .view-portfolio-gallery-3-columns .view-content .views-row-13{
    clear: both !important;
}

/* "Our Services" View Styles */

.page-services .region-content {
    margin-top: -15px;
}

.view-id-our_services.view-display-id-page {  
    margin-top: 21px;
}

.view-id-our_services.view-display-id-page .views-field-title h2 {
    margin-bottom: 5px;
    margin-top: 4px;
}

.view-id-our_services.view-display-id-page .views-row {
    border-bottom: 1px dashed;
    margin-bottom: 25px;
    margin-top: 31px;
    padding-bottom: 19px;
}

.view-id-our_services.view-display-id-page .views-row-last {
  padding-bottom: 0;
  border-bottom: none;
  margin-bottom: 10px;
}


/* "Ads" Block Styles */

#block-views-adds-block-block .views-field-title{
  text-align: center;
}


/* "Contact Us" View Styles */

.page-contact .region-content {
    margin-top: -11px;
}

#block-views-contact-us-block-1 .views-field-field-image {
    float: left;
    margin-bottom: 19px;
    margin-right: 10px;
}

#toolbar a {
    font-weight: normal;
}

.view-id-contact_us img {
    height: auto;
    width: 630px;
}

#contact-site-form input {
    font-family: Helvetica,Arial,Helvetica,sans-serif;  
}

#contact-site-form input.form-text {
    width: 588px !important;
}

#contact-site-form textarea {
    width: 606px !important;
}

#contact-site-form input, #contact-site-form textarea {
    padding: 9px;

}

.views-field-edit-node a {
  display: block;
}
.view-author-info .views-field-nothing {
  font-size: 20px;
  font-family: "Times New Roman";
}
.view-author-info .views-field-field-photo {
  float: left;
  margin-right: 20px;
}
/*
#block-views-featured-article-block,
#block-views-latest-blog-post-block,
#block-views-what-is-cbe-block {
  width: 300px;
  float: left; 
  margin-bottom: 30px;
}
*/

#block-views-what-is-cbe-block {
  clear: both;
}

.node-blogs-custom  .field-name-field-categories {
  clear: both;
}
.two-blocks {
  width: 48%;
  float: left;
}
#content-first-right.two-blocks,
#content-second-right.two-blocks,
#content-third-right.two-blocks {
  margin-left: 4%;
}

.one-block  {
  width: 100%;
  float: none;
}
#menu-wrapper {
  display: block;
}
#block-system-main-menu ul li a {
  text-shadow: 0 0 0 transparent !important;
}
#block-system-main-menu ul > li {
  display: block !important;
  float: left;
}
#block-system-main-menu ul  {
  margin-bottom: 0;
}
#block-system-main-menu ul:after {
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#block-system-main-menu ul ul {
  margin-top: 20px;
}
#block-system-main-menu ul ul:after {
  height: auto;
  visibility: auto;
}
#block-system-main-menu ul  li {
  height: 35px;
  line-height: 35px;
}
#block-system-main-menu ul  li li {
  height: auto;
  line-height: normal;
}
#block-system-main-menu ul  li ul li a {
  height: auto;
  padding: 5px;
  display: block;
  padding: 10px !important;
}
#block-system-main-menu ul li li {
  display: block !important;
  float: none;
}
#menu-wrapper { 
  background: #67c3cd !important; /* Old browsers */
  height: 35px;
  margin-bottom: 20px;
}
.region-menu {
  display: table-cell;
  height: 35px;
  vertical-align: middle;
}
#block-system-main-menu {
  float: none;
  margin: 0 !important;
  padding: 0 !important;
}
#block-system-main-menu ul li a {
  padding: 0 10px !important;
}
#block-system-main-menu ul {
  margin-top: 0 !important;
}
#block-system-main-menu ul li ul {
  margin-top: -3px !important;
  z-index: 10;
}

#menu-wrapper #min-wrapper {
  overflow: visible !important;
}
.node-resource .item-list {
  float: left;
  width: 510px;
}
.node-resource .links.inline {
  float: right;
  margin-top: 25px;
}
.cwils .region-inner-left-sidebar {
  width: 200px;
  float: left;
}
.cwils .region-content {
  margin-left: 220px;
}
#block-block-13, 
#block-block-14,
#block-block-15,
#block-block-16 {
  float: left;
  width: 205px;
  margin-right: 35px;
  margin-bottom: 8px;
}
#block-block-16  {
  margin-right: 0 !important;
}
#block-block-13 p,
#block-block-14 p,
#block-block-15 p,
#block-block-16 p,
#block-block-13 ul,
#block-block-14 ul,
#block-block-15 ul,
#block-block-16 ul {
  margin: 0;
}

.dynamic-pages .view-header {
  float: left;
  width: 200px;
  padding-top: 35px;
}
.dynamic-pages .view-header  .view-content {
  margin-left: 0;
}

.dynamic-pages.view-dynamic-issue-pages .view-content,
.dynamic-pages.view-dynamic-issue-pages-arise- .view-content{
  margin-left: 0;
}
.dynamic-pages .views-field-field-photo {
  float: left;
  margin-right: 10px;
}
.dynamic-pages .views-row {
   margin-bottom: 20px;
   min-height: 70px;
}
.dynamic-pages .view-header .views-row {
  margin-bottom: 0;
  clear: both;
}

.dynamic-pages .views-field-title {
  font-size: 18px;
}
.view-resource-blog-banner-image img {
  max-height: 200px;
  max-width: 690px;
}
#block-views-exp-search-publications-page-1 input.form-text,
#block-views-exp-search-endorsements-page-1 input.form-text {
border: medium none;
height: 30px;
padding-left: 7px;
width: 150px;
}
#block-views-exp-search-publications-page-1,
#block-views-exp-search-endorsements-page-1 {
  width: 200px;
}
#block-menu-menu-general ul {
  margin: 0;
  padding: 0;
}

.view-recommended-resource .views-field-field-primary-photo  {
  float: left;
  margin-right: 10px;
  margin-bottom: -3px;
}
.view-recommended-resource .views-row {
  margin-bottom: 20px;
}
.region-sidebar-second .section #block-block-2 .content {
  padding: 20px 14px;
}

.region-sidebar-second .section .block ul {
  margin-bottom: 1.5em;
}
.region-sidebar-second .section .block p {
  margin: 0;
}

#block-views-blog-categories-block,
#block-cbe-article-category-0 .item-list,
#block-menu-block-1,
#block-views-event-categories-block,
#block-views-journals-block-1  {
  display: block !important;
}
#block-views-blog-categories-block-1,
#block-cbe-article-category-0 .cbe-article-category-mobile-menu,
#block-jump-menu-jump-menu-m-menu-left-menu,
#block-cbe-custom-jump-menus-0,
#block-cbe-custom-jump-menus-1 {
  display: none !important;
}
